{
  "name": "mqtt",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {},
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^16.0.1",
    "influx": "^5.9.3",
    "moment": "^2.29.3",
    "mqtt": "^4.3.7"
  },
  "devDependencies": {
    "nodemon": "^2.0.18"
  }
}
